#!/bin/bash -f
\rm ./JQuickPlot/*.class
javac -classpath .//lib//jfreechart-1.0.9.jar:.//lib//jcommon-1.0.12.jar:.//lib//swing-layout-1.0.3.jar ./JQuickPlot//JQuickPlot.java ./JQuickPlot//Column.java ./JQuickPlot//ColumnList.java ./JQuickPlot//PlotConfiguration.java ./JQuickPlot//MainConfiguration.java
jar cvf JQuickPlot.jar .//JQuickPlot//*.class 
javadoc  -classpath .//lib//jfreechart-1.0.9.jar:.//lib//jcommon-1.0.12.jar:.//lib//swing-layout-1.0.3.jar -private -linksource -header "<br/>##################################################################<br/><br/>JQuickPlot - Java Quick XY Plots<br/><br/>Copyright (C) 2008  Frederic Roudaut  <frederic.roudaut@free.fr><br/><br/><br/>This program is free software; you can redistribute it and/or modify it<br/>under the terms of the GNU General Public License version 2 as<br/>published by the Free Software Foundation; version 2.<br/><br/>This program is distributed in the hope that it will be useful, but<br/>WITHOUT ANY WARRANTY; without even the implied warranty of<br/>MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU<br/>General Public License for more details.<br/><br/>###################################################################" -d ../doc/javadoc  ./JQuickPlot/*.java
